Skip to main content
GET
/
v1
/
workspaces
/
{workspaceUuid}
/
organisations
/
{organisationUuid}
/
custom-fields
List custom field values for an organisation
curl --request GET \
  --url https://api.snitcher.com/v1/workspaces/{workspaceUuid}/organisations/{organisationUuid}/custom-fields \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": [
    {
      "field_identifier": "industry",
      "field_key": "industry",
      "field_type": "text",
      "value": "Technology",
      "source": "manual",
      "updated_at": "2024-01-01T00:00:00Z"
    }
  ]
}

Authorizations

Authorization
string
header
required

Enter your personal access token (PAT) to authenticate

Path Parameters

workspaceUuid
string<uuid>
required

The UUID of the workspace

Example:

"550e8400-e29b-41d4-a716-446655440000"

organisationUuid
string<uuid>
required

The UUID of the organisation

Example:

"550e8400-e29b-41d4-a716-446655440000"

Response

200 - application/json

A list of custom field values

success
boolean
Example:

true

data
Custom Field Value · object[]